body{padding:0;margin:0;font-family:Arial;font-size:12px;color:#000000;background:#5a5a5a url('../images/main_frame_gradient.png') repeat-x top;text-align:right;}
table{empty-cells:show;}
img{behavior:url(styles/iepngfix/iepngfix.htc);}
input{behavior:url(styles/iepngfix/iepngfix.htc);}
form{padding:0;margin:0;}
.noBorder{border:none;}
.iepngfix{behavior:url(styles/iepngfix/iepngfix.htc);}
.float__clear{clear:both;position:relative;}
/**/
.table-clean{border:none;border-collapse:collapse;}
.table-clean td{padding:0;margin:0;border:none;}
.table-clean th{padding:0;margin:0;border:none;}
input.text{border:solid 1px #5d5d5d;background:#ffffff;margin:0;padding:1px;height:15px;}
textarea{border:solid 1px #5d5d5d;background:#ffffff;margin:0;padding:1px;overflow:auto;}
input{vertical-align:middle;}
select{border:solid 1px #5d5d5d;background:#ffffff;margin:0;padding:0;height:19px;}
a{color:#00b0f0;text-decoration:underline;}
a:hover,a:focus{color:#5a5a5a;text-decoration:underline;}
a:visited{color:#64c2f2;text-decoration:underline;}
/**/
.mainFrame_Container{width:1279px;direction:rtl;text-align:right;}
.bannerArea_Left{float:left;clear:left;width:185px;min-height:100px;}
.bannerArea_Left .banner{width:185px;overflow:hidden;text-align:center;}
.bannerArea_Right{float:right;clear:right;width:185px;min-height:100px;}
.bannerArea_Right .banner{width:185px;overflow:hidden;text-align:center;}
.mainFrame_frm{position:relative;width:909px;overflow:hidden;margin:5px auto;}
.mainFrame_frm .mainFrame_frmT{width:909px;height:15px;overflow:hidden;}
.mainFrame_frm .mainFrame_frmT .frm_l{float:left;clear:left;width:15px;height:15px;background:url('../images/main_frame_tl.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmT .frm_m{float:left;width:879px;height:15px;background:url('../images/main_frame_t.png') repeat-x;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmT .frm_r{float:left;clear:right;width:15px;height:15px;background:url('../images/main_frame_tr.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmB{width:909px;height:15px;overflow:hidden;}
.mainFrame_frm .mainFrame_frmB .frm_l{float:left;clear:left;width:15px;height:15px;background:url('../images/main_frame_bl.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmB .frm_m{float:left;width:879px;height:15px;background:url('../images/main_frame_b.png') repeat-x;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmB .frm_r{float:left;clear:right;width:15px;height:15px;background:url('../images/main_frame_br.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmM{width:909px;overflow:hidden;}
.mainFrame_frm .mainFrame_frmM .frm_m_center{clear:both;margin:0;padding:0;}
.mainFrame_frm .mainFrame_frmM .frm_m_left{margin:0;padding:0;background:url('../images/main_frame_l.png') repeat-y left;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmM .frm_m_right{margin:0;padding:0;background:url('../images/main_frame_r.png') repeat-y right;behavior:url(styles/iepngfix/iepngfix.htc);}
.mainFrame_frm .mainFrame_frmM .frm_m_content{margin:0 1px 0 1px;padding:0;background:#ffffff;}
.mainFrame_frm .mainFrame_frmM .content__div{padding:0 11px 0 11px;}
/**/
.content__rpart{float:right;clear:right;width:674px;min-height:1px;padding:14px 0 0 0;overflow:hidden;}
.content__rpart .content__rpart__r{float:right;clear:right;width:211px;min-height:1px;overflow:hidden;}
.content__rpart .content__rpart__l{float:right;clear:left;width:447px;padding:0 8px 0 8px;min-height:1px;overflow:hidden;}
.content__rpart .content__rpart__wide{clear:both;width:674px;min-height:1px;overflow:hidden;}
.content__lpart{float:right;clear:left;width:211px;min-height:1px;overflow:hidden;}
/**/
.bannerArea_topBanner{margin:0 0 8px 0;}
/**/
.top_banner{position:relative;width:885px;height:153px;overflow:hidden;background:url('../images/top_banner.png') no-repeat;}
.top_banner .search{position:absolute;left:678px;top:21px;width:188px;height:15px;overflow:hidden;}
.top_banner .search .submit{position:absolute;left:0px;top:0px;}
.top_banner .search input.text{position:absolute;left:36px;top:0px;width:142px;height:13px;padding:1px 5px 1px 5px;border:none;color:#3e3e3e;font-size:11px;outline:none;background:url('../images/search_input_bg.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.top_banner .wnd_news{position:absolute;left:378px;top:52px;width:472px;height:89px;overflow:hidden;background:url('../images/wnd_news.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.top_banner .wnd_news .wnd_news_inner{position:absolute;left:7px;top:30px;width:390px;height:53px;overflow:hidden;}
.top_banner .wnd_news table{border-collapse:collapse;border:none;padding:0;margin:0;width:100%;height:100%;}
.top_banner .wnd_news td{border:none;padding:0;margin:0;width:100%;height:100%;vertical-align:middle;text-align:center;}
.top_banner .date_time{position:absolute;left:256px;top:21px;width:118px;height:15px;overflow:hidden;text-align:center;color:#ffffff;}
.top_banner .top_menu{position:absolute;left:378px;top:21px;width:295px;height:15px;overflow:hidden;text-align:center;color:#ffffff;}
.top_banner .top_menu a{color:#ffffff;text-decoration:none;padding:0 5px 0 5px;}
.top_banner .top_menu a:hover{text-decoration:underline;}
.top_banner .logout{position:absolute;left:680px;top:2px;width:158px;height:15px;overflow:hidden;text-align:right;font:11px Arial;color:#000000;}
.top_banner .logout a{color:#00b0f0;text-decoration:underline;}
.top_banner .LogoLink{position:absolute;display:block;left:35px;top:35px;width:254px;height:100px;}
/**/
.wnd_side{width:207px;overflow:hidden;margin-right:4px;}
.wnd_side .wnd_side_t{width:155px;height:11px;padding:13px 44px 8px 8px;overflow:hidden;font:bold 12px Arial;color:#404040;background:url('../images/wnd_side_t.png') no-repeat;}
.wnd_side .wnd_side_t_2{width:155px;height:11px;padding:13px 44px 8px 8px;overflow:hidden;font:bold 12px Arial;color:#404040;background:url('../images/wnd_side_t_2.png') no-repeat;}
.wnd_side .wnd_side_t_2.full{width:195px;padding:13px 6px 8px 6px;}
.wnd_side .wnd_side_m{width:204px;padding:0 2px 0 1px;overflow:hidden;background:url('../images/wnd_side_m.png') repeat-y right;}
.wnd_side .wnd_side_b{width:207px;height:13px;overflow:hidden;background:url('../images/wnd_side_b.png') no-repeat;}
/**/
.wnd_tell_friend{margin-top:5px;margin-bottom:20px;}
.wnd_tell_friend_inner{padding:3px 10px 0 0;}
.wnd_tell_friend_inner .label{color:#3d3d3d;}
.wnd_tell_friend_inner input.text{width:178px;height:15px;direction:ltr;text-align:left;}
.wnd_tell_friend_inner .results{float:right;clear:left;margin:4px 0 0 0;color:#0195ca;width:150px;overflow:hidden;}
.wnd_tell_friend_inner .submit{margin:4px 0 0 0;}
/**/
.wnd_member_login{margin-bottom:20px;}
.wnd_member_login_inner{padding:18px 5px 0 0;}
.wnd_member_login_inner .label{float:right;clear:right;width:71px;overflow:hidden;color:#3d3d3d;}
.wnd_member_login_inner input.text{width:115px;height:15px;margin:0 0 5px 0;}
.wnd_member_login_inner .links{float:right;clear:right;margin:8px 0 0 0;color:#2e2e2e;font-size:10px;width:137px;overflow:hidden;}
.wnd_member_login_inner .links a{text-decoration:underline;color:#2e2e2e;}
.wnd_member_login_inner .submit{margin:4px 0 0 0;}
/**/
.wnd_left_menu{margin-bottom:6px;}
.wnd_institutes{margin-bottom:20px;}
.wnd_universities{margin-bottom:20px;}
.wnd_leads{margin-bottom:20px;}
.left_banner_1, .left_banner_2{width:207px;margin-right:4px;overflow:hidden;text-align:left;}
/**/
.side_menu_main{}
.side_menu_main .subitems{display:none;}
.side_menu_main .item{display:block;width:204px;height:20px;padding-top:3px;overflow:hidden;font:12px Arial;color:#000000;cursor:pointer;}
.side_menu_main a{text-decoration:none;color:#000000;}
.side_menu_main .l0{width:140px;padding-right:34px;padding-left:30px;}
.side_menu_main .l0 a{color:#000000;}
.side_menu_main .l0:hover{color:#ffffff;background:url('../images/side_menu_l0_hover.png') no-repeat;}
.side_menu_main .l0:hover a{color:#ffffff;}
.side_menu_main .l1{width:140px;padding-right:34px;padding-left:30px;color:#ffffff;background:url('../images/side_menu_l1.png') no-repeat;}
.side_menu_main .l1_s{width:170px;padding-right:34px;color:#ffffff;background:url('../images/side_menu_l1_static.png') no-repeat;}
.side_menu_main .l1_s a{color:#ffffff;}
.side_menu_main .l2{width:170px;padding-right:34px;background:url('../images/side_menu_l2.png') no-repeat;}
.side_menu_main .l2:hover{background:url('../images/side_menu_l2_hover.png') no-repeat;}
.side_menu_main .l2 a{color:#000000;}
.side_menu_main .l3{width:148px;padding-right:56px;background:url('../images/side_menu_l3.png') no-repeat;}
.side_menu_main .l3:hover{background:url('../images/side_menu_l2_hover.png') no-repeat;}
.side_menu_main .l3 a{color:#000000;}
.side_menu_main .sep{width:204px;height:1px;background:url('../images/side_menu_sep.png') no-repeat;}
.side_menu_main .list_link{text-align:center;}
.side_menu_main .list_link a{text-decoration:underline;color:#000000;}
/**/
.wnd_poll{margin-top:14px;margin-bottom:14px;}
.wnd_poll_inner{padding:0 11px 0 9px;}
.wnd_poll_inner .question{padding:5px 0 5px 0;color:#404040;font:bold 12px Arial;}
.wnd_poll_inner .answer{width:174px;height:17px;padding:4px 5px 2px 5px;margin:-1px 0 0 0;color:#404040;cursor:default;background:url('../images/wnd_poll_answer.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.wnd_poll_inner .answer input{vertical-align:top;}
.wnd_poll_inner .vote{float:right;margin:6px 0 0 0;}
.wnd_poll_inner .results{float:left;margin:6px 0 0 0;border:none;}
/**/
.wnd_leads{margin-bottom:20px;}
.wnd_leads_inner{padding:18px 5px 0 7px;}
.wnd_leads_inner .label{float:right;clear:right;width:45px;overflow:hidden;color:#3d3d3d;}
.wnd_leads_inner input.text{width:140px;height:15px;margin:0 0 3px 0;}
.wnd_leads_inner select.phone_pre{width:47px;vertical-align:top;direction:ltr;text-align:left;margin:0 0 3px 0;}
.wnd_leads_inner input.phone_suf{width:90px;direction:ltr;text-align:left;}
.wnd_leads_inner input.email{direction:ltr;text-align:left;}
.wnd_leads_inner select.area{width:144px;margin:0 0 3px 0;}
.wnd_leads_inner .sel_all{float:left;clear:left;width:86px;height:18px;padding:1px 30px 0 0;overflow:hidden;background:url('../images/wnd_leads_selall_bg.png') no-repeat;}
.wnd_leads_inner .sel_all input{vertical-align:top;}
.wnd_leads_inner .check_list{clear:both;width:190px;overflow:hidden;padding:6px 0 6px 0;}
.wnd_leads_inner .check_list label{display:block;float:right;width:76px;text-indent:-19px;padding:0 19px 0 0;line-height:10px;}
.wnd_leads_inner .check_list label input{width:13px;height:13px;padding:0;margin:3px;vertical-align:middle;}
.wnd_leads_inner .links{float:right;clear:right;margin:4px 0 0 0;color:#000000;width:115px;overflow:hidden;}
.wnd_leads_inner .links a{text-decoration:underline;color:#000000;}
.wnd_leads_inner .submit{margin:4px 0 0 0;}
/**/
.wnd_tips{width:669px;height:192px;overflow:hidden;position:relative;margin:0 0 8px 0;background:url('../images/wnd_tips_bg.png') no-repeat;}
.wnd_tips .items{position:absolute;top:25px;left:398px;width:253px;height:136px;}
.wnd_tips .items .item{width:189px;height:18px;overflow:hidden;padding:8px 36px 8px 28px;font:14px Arial;color:#1a1a1a;cursor:pointer;background:url('../images/wnd_tips_item.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.wnd_tips .items .item_sel{width:189px;height:18px;overflow:hidden;padding:8px 36px 8px 28px;font:14px Arial;color:#1a1a1a;cursor:pointer;background:url('../images/wnd_tips_item_sel.png') no-repeat;behavior:url(styles/iepngfix/iepngfix.htc);}
.wnd_tips .contents{position:absolute;top:4px;left:8px;width:380px;height:182px;overflow:hidden;}
.wnd_tips .contents .item{width:380px;height:182px;overflow:hidden;display:none;}
.wnd_tips .contents .item_sel{width:380px;height:182px;overflow:hidden;}
/**/
.wnd_latest_topics{width:351px;height:94px;overflow:hidden;padding:37px 102px 0 0;text-align:right;background:url('../images/latest_forum_topics.png') no-repeat right top;behavior:url(styles/iepngfix/iepngfix.htc);}
.wnd_latest_topics a{display:block;float:right;clear:right;width:270px;height:15px;overflow:hidden;text-decoration:none;color:#3c3c3c;}
.wnd_latest_topics u{display:block;float:left;clear:left;width:70px;padding:0 0 0 10px;height:15px;overflow:hidden;text-decoration:none;color:#009dd2;text-align:left;}
.wnd_latest_topics b{display:block;clear:both;width:326px;height:7px;overflow:hidden;background:url('../images/latest_forum_topics_sep.png') no-repeat center center;behavior:url(styles/iepngfix/iepngfix.htc);}
/**/
.clients_list_page{}
.clients_list_page hr{margin:3px 0 10px 0;border:none;outline:none;width:658px;height:1px;background:url('../images/client_list_hr.png');}
.clients_list_page .list_item{position:relative;width:662px;height:98px;overflow:hidden;}
.clients_list_page .list_item .logo_frame{position:absolute;right:0px;top:0px;width:114px/*116px*/;height:77px/*89px*/;padding:6px 1px 6px 1px;overflow:hidden;line-height:77px;text-align:center;background:url('../images/client_list_logo_frame.png') no-repeat;}
.clients_list_page .list_item .logo_frame img{vertical-align:middle;border:none;}
.clients_list_page .list_item .logo_frame a{display:block;vertical-align:middle;margin:0;padding:0;}
.clients_list_page .list_item .logo_frame b{vertical-align:middle;display:inline-block;height:100%;width:0px;}
.clients_list_page .list_item .short_desc{position:absolute;width:537px;height:75px;overflow:hidden;right:124px;top:0px;text-align:right;color:#343434;}
.clients_list_page .list_item .areas{position:absolute;width:365px;height:16px;overflow:hidden;right:124px;top:77px;text-align:right;}
.clients_list_page .list_item .areas b{color:#3c7189;font-weight:normal;}
.clients_list_page .list_item .link{position:absolute;width:140px;padding:3px 32px 0 0;height:17px;overflow:hidden;right:489px;top:75px;text-align:right;color:#3c7189;background:url('../images/client_list_bullet.png') no-repeat right top;}
.clients_list_page .list_item .link a{color:#3c7189;text-decoration:none;}
/**/
/**/
.client__page{width:670px;position:relative;}
.client__page .client__page__r{float:right;clear:right;width:459px;min-height:1px;overflow:hidden;}
.client__page .client__page__l{float:left;clear:left;width:211px;min-height:1px;overflow:hidden;}
.client__page .wnd_contact{margin-bottom:20px;}
.client__page .wnd_contact_inner{padding:3px 5px 0 7px;}
.client__page .wnd_contact_inner .logo{width:204px;height:120px;overflow:hidden;text-align:center;line-height:120px;margin:0 0 3px 0;}
.client__page .wnd_contact_inner .logo img{vertical-align:middle;border:none;}
.client__page .wnd_contact_inner .logo a{display:block;vertical-align:middle;margin:0;padding:0;}
.client__page .wnd_contact_inner .logo b{vertical-align:middle;display:inline-block;height:100%;width:0px;}
.client__page .wnd_contact_inner .label{float:right;clear:right;width:45px;overflow:hidden;color:#3d3d3d;}
.client__page .wnd_contact_inner input.text{width:140px;height:15px;margin:0 0 3px 0;}
.client__page .wnd_contact_inner select.phone_pre{width:47px;vertical-align:top;direction:ltr;text-align:left;margin:0 0 3px 0;}
.client__page .wnd_contact_inner input.phone_suf{width:90px;direction:ltr;text-align:left;}
.client__page .wnd_contact_inner input.email{direction:ltr;text-align:left;}
.client__page .wnd_contact_inner select.area{width:144px;margin:0 0 3px 0;}
.client__page .wnd_contact_inner textarea{width:140px;height:50px;margin:0 0 3px 0;}
.client__page .wnd_contact_inner .submit{margin:4px 115px 0 0;}
.client__page .gallery_wnd{position:relative;width:669px;height:211px;margin:6px 0 0 0;overflow:hidden;background:url('../images/client_page_gallery_wnd.png') no-repeat;}
.client__page .gallery_wnd .scroll{position:absolute;clear:both;top:61px;left:43px;width:582px;height:106px;overflow:hidden;}
.client__page .gallery_wnd .scroll .inner{width:608px;height:106px;overflow:hidden;}
.client__page .gallery_wnd .frame{float:right;width:126px;height:106px;margin:0 0 0 26px;overflow:hidden;}
.client__page .gallery_wnd .frame p{width:112px;height:92px;margin:0 0 0 26px;overflow:hidden;border:solid 7px #ffffff;text-align:center;line-height:92px;background:#e0e0e0;}
.client__page .gallery_wnd .frame p img{vertical-align:middle;border:none;}
.client__page .gallery_wnd .frame p a{display:inline-block;vertical-align:middle;margin:0;padding:0;}
.client__page .gallery_wnd .frame p b{vertical-align:middle;display:inline-block;height:100%;width:0px;}
.client__page .gallery_wnd .left{position:absolute;cursor:pointer;left:13px;top:109px;width:29px;height:20px;background:url('../images/client_page_gallery_left.png');}
.client__page .gallery_wnd .left.ia{cursor:default;background:url('../images/client_page_gallery_left_ia.png');}
.client__page .gallery_wnd .right{position:absolute;cursor:pointer;left:626px;top:109px;width:29px;height:20px;background:url('../images/client_page_gallery_right.png');}
.client__page .gallery_wnd .right.ia{cursor:default;background:url('../images/client_page_gallery_right_ia.png');}
/**/
.search_results_page{}
.search_results_page .title{width:494px;height:42px;padding:14px 174px 0 0;margin:0 0 15px 0;overflow:hidden;color:#ffffff;font:12px Arial;text-align:right;background:url('../images/search_page_title.png') no-repeat right top;}
.search_results_page .result{width:589px;height:103px;padding:20px 40px 0 40px;margin:0 0 5px 0;overflow:hidden;font:12px Arial;text-align:right;background:url('../images/search_page_result.png') no-repeat right top;}
.search_results_page .result .name{display:block;position:relative;clear:both;}
.search_results_page .result .name .ext{display:block;position:relative;float:right;font:bold 12px Arial;padding:0 0 0 3px;}
.search_results_page .result .name .linkSelf{display:block;position:relative;float:right;color:#0066b3;font:bold 12px Arial;text-decoration:underline;padding:0 0 0 3px;}
.search_results_page .result .name .linkBlank{display:block;position:relative;float:right;color:#0066b3;font:bold 11px Arial;text-decoration:none;padding:0 0 0 3px;}
.search_results_page .result .name .rank{display:block;position:relative;float:right;color:#76b7e9;font:12px Arial;text-decoration:none;padding:0 0 0 3px;}
.search_results_page .result .resultDesc{clear:both;height:45px;overflow:hidden;color:#2e2e2e;font:12px Arial;}
.search_results_page .result .resultKeywords{clear:both;height:14px;overflow:hidden;color:#8b8b8b;font:12px Arial;}
.search_results_page .result .resultFooter{clear:both;height:14px;overflow:hidden;}
.search_results_page .result .resultFooter a{display:block;position:relative;float:right;direction:ltr;color:#0066b3;font:12px Arial;}
.search_results_page .result .resultFooter .size{display:block;position:relative;float:right;direction:rtl;padding:0 10px 0 0;color:#0066b3;font:12px Arial;}
.search_results_page .result .resultFooter .ext{display:block;position:relative;float:right;direction:ltr;padding:0 10px 0 0;color:#0066b3;font:12px Arial;}
.search_results_page .result .resultFooter .crawledDate{display:block;position:relative;float:right;direction:rtl;padding:0 10px 0 0;color:#9c9c9c;font:12px Arial;}
.search_results_page .paging{clear:both;margin:12px 0 0 0;text-align:center;}
.search_results_page .paging a{text-decoration:none;color:#0066b2;padding:0 2px 0 2px;}
.search_results_page .paging .cur{text-decoration:none;color:#333333;padding:0 2px 0 2px;}
.search_results_page .paging .next{text-decoration:none;color:#0066b2;padding:0 2px 0 2px;}
.search_results_page .paging .prev{text-decoration:none;color:#0066b2;padding:0 2px 0 2px;}
/**/
.footerLinksMenu{width:909px;margin:8px 10px 0 10px;font:10px Arial;color:#ffffff;text-align:center;}
.footerLinksMenu a{color:#ffffff;text-decoration:underline;padding:0 6px 0 6px;}
.footerLinks{width:909px;margin:10;font:11px Arial;color:#ffffff;text-align:center;}
.footerLinks a{color:#ffffff;text-decoration:underline;padding:0 6px 0 6px;}
/**/
h1{font:bold 18px Arial;color:#3c87c2;}
h2{font:bold 16px Arial;color:#3c87c2;}
h3{font:bold 14px Arial;color:#3c87c2;}
h4{font:bold 12px Arial;color:#3c87c2;}
h5{font:bold 10px Arial;color:#3c87c2;}
h6{font:bold 8px Arial;color:#3c87c2;}